

.hamburger .line{
    width: 35px;
    height: 2px;
    background-color: #fff;
    display: block;
    margin: 7px auto;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  
  .hamburger:hover{
    cursor: pointer;
  }

/* ONE */

#hamburger-1.is-active .line:nth-child(2){
    opacity: 0;
  }
  
  #hamburger-1.is-active .line:nth-child(1){
    -webkit-transform: translateY(9px) rotate(45deg);
    -ms-transform: translateY(9px) rotate(45deg);
    -o-transform: translateY(9px) rotate(45deg);
    transform: translateY(9px) rotate(45deg);
  }
  
  #hamburger-1.is-active .line:nth-child(3){
    -webkit-transform: translateY(-10px) rotate(-45deg);
    -ms-transform: translateY(-10px) rotate(-45deg);
    -o-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
  }
    

.default-skin{
 
  font-weight: 300;
  font-size: 14px;
  font-smooth: antialiased;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
   --skin: #2a2a2e;
   --skin-hover: #2098D1; 
   --skin-color: rgba(255, 255, 255, 0.8); 
}
.navbar-toggler{
z-index: 9;
}
.navbar-toggler:focus{
    outline: 0;
    box-shadow: none;
    }
.menu-body.visibility{
  visibility: hidden;
}
.menubar{
   width: 100%;
   height: 48px;
   display: block;
   background: var(--skin);
   color: var(--skin-color);
   line-height: 48px;
   box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6);
}

.menu-trigger:hover{
  opacity: 0.8;
-webkit-opacity: 0.8;
}


.menu-trigger.left{
 display: inline-block;

}

.menu-trigger.right{
   right: 20px;
   
}
.sticky{
   position: fixed;
   top: 0;
   left: 0;
}

.menu-container{
 
   overflow: auto;
   display: block;
   top: 120px;
   
}

.menu-container::-webkit-scrollbar {
  width: 4px;
}

.menu-container::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.2); 
}
 
.menu-container::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.11); 
}

.menu-container::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.position-left{
   left: -270px;
}
.position-right{
   right: -270px;
}

.position-left.open{
    left: 0;
}

.position-right.open{
    right: 0;
}

.menu-container,
.menu-head,
.menu-left,
.menu-left.open
.menu-right,
.menu-right.open{
    transition: .4s;
  -webkit-transition: .4s;
  -moz-transition: .4s;
  -ms-transition: .4s;
   
}

.menu-container,
.menu-head{
    background: var(--skin);
    position: fixed;
    z-index: 1000;
    width: 268px;
    top: 0;
    z-index: 999999;
    
}
.menu-head .layer{
  background: rgba(0, 0, 0, 0.2);
  display: block;
  padding: 15px;
}


.menu-head{
   height: 120px;
   box-sizing: border-box; 
   margin: 0px;
   top: 0;
   
}
.menu-container button.menu-trigger.right {
    border: 0;
    background: #fff;
    width: 33px;
    height: 33px;
    display: inline-flex;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    margin-top: 18px;
    float: left;
    margin-left: 25px;
    left: 0;
    right: 0;
}
.menu-items {
    list-style: none;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding-top: 55px;
}

.dropdown-heading,
.menu-items li a{
   text-decoration: none;
   padding: 10px;
   display: block;
   color: var(--skin-color);
   border-bottom: 1px dotted rgba(255, 255, 255, 0.050);
   margin: 0;
   cursor: pointer;
   user-select: none;
   text-align: right;
  -webkit-user-select: none;
  font-size: 17px;
}
.menu-items li.active a{
    color: #f57892;
}


/* Icon Style */
.menu-items li i{
   font-size: 16px;
   margin-right: 10px;
 }
.dropdown-heading{
  -webkit-tap-highlight-color: transparent;
}
    
.dropdown-heading:hover,
.menu-items li a:hover{
   background: #911932;
}
div#hamburger-1 {
    display: none;
}


@keyframes fadeIn{
   from{
     opacity: 0;
    -webkit-opacity: 0;
    }
    to{
     opacity: 1;
    -webkit-opacity: 1;
   }
}
@-webkit-keyframes fadeIn{
   from{
     opacity: 0;
    -webkit-opacity: 0;
    }
    to{
     opacity: 1;
    -webkit-opacity: 1;
   }
}

.has-sub ul {
    list-style: none;
    overflow: hidden;
    display: none;
    background: #f2f9f9;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style-type: none;
}



.has-sub ul li a{

   display: block;

   padding: 12px 33px;

   border-bottom: 0;

   font-size: 13px;
   color: #444;
   transition: .1s;
   -webkit-transition: .1s;
   border-bottom: 1px dotted #e1e1e1;
}

.has-sub ul li a:hover{
   background: #dedede;
   transition: .1s;
 -webkit-transition: .1s;
}

.has-sub span{

  display: block;

  box-sizing: border-box;

  

}



.has-sub i.d-arrow{
   float: right;
   margin-right: 10px;  
   transition: 0.360s;
   font-size: 16px;
}



.has-sub .d-arrow.d-down{
   transform: rotateZ(180deg);
-webkit-transform: rotateZ(180deg);
-moz-transform: rotateZ(180deg);
   transition: 0.360s;
 -webkit-transition: 0.360s;
 -moz-transition: 0.360s;

}
 
 #offcanvas-navicon {
  
    right: 0;
    z-index: 102;
    height: 48px;
    width: 48px;
    padding: 10px 6px;
    background: rgba(255,255,255,0.5);
    border-radius: 50%;
    transition: all 400ms ease;
}
#offcanvas-navicon:after, #offcanvas-navicon:before, #offcanvas-navicon span {
    display: block;
    content: '';
    display: block;
    height: 4px;
    margin: 4px;
    border-radius: 2px;
    background: #000;
    transition: all 400ms ease;
}
#offcanvas-navicon:after, #offcanvas-navicon:before, #offcanvas-navicon span {
    display: block;
    content: '';
    display: block;
    height: 4px;
    margin: 4px;
    border-radius: 2px;
    background: #000;
    transition: all 400ms ease;
}
.js div#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.anim path {
  stroke-width: 1;
}
.anim, .anim svg {
    position: initial;
    width: auto;
    height: 100px;
}
/*.anim, .anim svg {
    position: relative;
    width: 210px;
    height: 100px;
}*/
.logo.open #offcanvas-navicon:before {
    transform: translate3d(0, 8px, 0) rotate(
135deg
);
}

.logo.open #offcanvas-navicon span {
    transform: scale(0);
}

.logo.open #offcanvas-navicon:after {
    transform: translate3d(0, -8px, 0) rotate(
-135deg
);
}

.contact-scroll {
    position: fixed;
    left: 10px;
    bottom: 25px;
    z-index: 9;
}
.contact-scroll.show .anim {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}
.contact-scroll .anim {
    -webkit-transform: translate3d(-200px, 0, 0);
    transform: translate3d(-200px, 0, 0);
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    height: auto;
}
.contact-scroll .icon-scroll.what-chat {
    border: 0;
    background: none;
    background: none;
    border: 0;
    width: 46px;
    height: 60px;
    margin-bottom: 0;
    border-radius: 0;
}

.contact-scroll .icon-scroll.what-chat:hover {
     width: 46px;
    border-radius: 0;
}

.contact-scroll .icon-scroll.what-chat img{
  width: 100%;
}
.contact-scroll .icon-scroll {
    height: 48px;
    width: 48px;
    border-radius: 50px;
    background: #850d4f;
    position: relative;
    overflow: hidden;
    margin-bottom: 5px;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border: 1px solid #fff;
}
.icon-scroll.what-chat a {
    padding: 0px;
}
.contact-scroll .icon-scroll a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0;
    position: relative;
    overflow: hidden;
}
.icon-scroll.what-chat a .ics {
    width: 56px;
    height: 69px;
    margin-left: 1px;
}
.contact-scroll .icon-scroll a div {
    width: 27px;
    height: 27px;
    margin-left: 10px;
}
.ics svg {
    fill: #fff;
    width: 100%;
    height: auto;
}
.ics svg {
    fill: #fff;
    width: 100%;
    height: auto;
}
.contact-scroll .icon-scroll a span {
    font-size: 13px;
    letter-spacing: 1px;
    color: #fff;
    
    font-weight: 400;
    text-transform: none;
    display: block;
    position: absolute;
    right: -200px;
    opacity: 0;
    min-width: 200px;
    overflow: hidden;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.contact-scroll .icon-scroll:hover {
    width: 240px;
    border-radius: 0;
}
.contact-scroll .icon-scroll:hover a {
    text-decoration: none;
}.contact-scroll .icon-scroll:hover a span {
    right: -11px;
    opacity: 1;
}
.icon-scroll.what-chat a .ics {
    width: 56px;
    height: 69px;
    margin-left: 1px;
}
.icon-scroll.what-chat a {
    padding: 0px;
}
.qk-soc {
    display: flex;
    justify-content: space-evenly;
    position: absolute;
    bottom: 10px;
    width: 100%;
}
.qk-soc a.whtapp {
    display: none;
}
.qk-soc a:first-child {
    display: none;
}
ul.sitemap li {
    line-height: 32px;
    color: #840e4f;
}
ul.sitemap {
    float: left;
    margin: 0 8px 0 0;
}
ul.sitemap.sub {
    margin: 32px 0 0;
}
.qk-soc a img {
    width: 100%;
}

.qk-soc {
    display: none;
}
.qk-soc a {
    width: 52px;
    height: 52px;
    border: 2px solid #ddd;
    border-radius: 100%;
    padding: 7px;
    background: #850d4f;
}

.modal .close {
    position: absolute;
    top: 5px;
    right: 12px;
    color: #080808 !important;
    text-shadow: none;
    opacity: 1;
    font-size: 24px;
    display: block;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f7d4e7;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #f7d4e7;
}
.contact-in span.star {
    color: red;
}
p.serchres {
    top: 20px;
	    margin-left: 15px;
}

    a.pack-back {
    background: #850d4f;
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    border-radius: 100px;
    padding: 5px 23px;
    border: 0;
    float: right;
}
footer .ft-social a {
    display: inline-block;
    color: #fff;
    font-size: 19px;
    margin-right: 0px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    width: 40px;
    top: 0;
    position: relative;
    margin: 0 5px 15px 0px;
}
 video {
  position: relative;
  width: 100%;
  height: auto;
  top: 0;
  left: 0;
/*  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);*/
}
.blog-deta img {
    width: 53%;
    padding: 0px;
    float: left;
    margin: 0 20px 0 0px;
}
.blog-deta {
    padding: 3px;
}
.blog-inn {
    padding: 0;
    display: flex;
}

.blog-imag img {
    width: 90%;
}
.blog-cont {
    padding: 0;
    float: left;
    display: flex;
    align-items: center;
    height: 347px;
}
.table-responsive.career th {
    padding: 7px 11px !important;
}
.iframe-vedio {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.iframe-vedio iframe {
    margin: 0 0 0 10px;
}


 #modal-home .modal-dialog{
max-width: 832px;
    width: 94%;
 }
 #modal-home .modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    padding: 0;
    border: 1px solid #888;
    width: 100%;
    max-width: 100%;
}

 #modal-home .modal-header {
    position: relative;
    padding: 0;
    border: 0;
}
#modal-home button.close {
    right: 0;
    position: absolute;
    top: 0;
    display: block;
    width: 40px;
    height: 40px;
    background: #840e4f;
    border-radius: 100%;
    z-index: 9;
    font-size: 16px;
    top: 1px;
    opacity: 1;
    padding: 0;
    color: #fff !important;
    padding-top: 2px;
}


 div#form.pressed {
    position: fixed;
    right: 00px;
    bottom: 0px;
    z-index: 99;
    transition: all 400ms;
}
div#form {
    position: fixed;
    right: 00px;
    bottom: -400px;
    z-index: 99;
    transition: all 400ms;
}
button.close i {
    transform: rotate(
180deg);
}

div#form.pressed button.close i {
    transform: rotate(
0deg);
}

div#form iframe#webform {
    border: 0;
    height: 440px;
}
div#form button.support {
    border: 0;
    background: #831a50;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    color: #fff;
    font-size: 25px;
    position: absolute;
    left: -60px;
}

 div#form button.close:hover {
    opacity: 1;
    visibility: visible;
    color: #fff;
}

div#form button.close {
    opacity: 1;
    display: block;
    left: 0;
    position: absolute;
    color: #fff !important;
    top: 0;
    border: 0;
    background: none;
    width: 60px;
    height: 50px;
    border-radius: 100%;
    color: #fff;
    font-size: 25px;
    position: absolute;
    right: 0;
    opacity: 1;
    display: block;
    left: auto;
}
div#form button.close:focus{
  outline: 0;
}

/*

.career table {

  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

.career table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

.career table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

.career table th,
.career table td {
  padding: .625em;
  text-align: center;
}

.career table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}
*/

.tb-title {
    border: 1px solid #840e4f;
    vertical-align: middle;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 9px 15px;
    background: #840e4f;
    border: 0;
    color: #fff;
    border-right: 1px solid #fff;
}

.tb-table {
    background: #f7f7f7;
}
.tb-title h4{
    margin-bottom: 0;
        font-family: "museo700";
}
.tb-desc {
    border-bottom: 1px solid #dee2e6;
    min-height: 44px;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}
.tb-desc p {
    margin-bottom: 0;
    color: #000 !important;
}

header .navigation .top-loaction a i.icons {
    padding: 0 6px 0 0;
    display: inline-flex;
}


.for-mob-only{
    display: none !important;
}

.ban-video{
    display: block !important;
}


  
  .nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
  }
  
  .nav-scroller .nav {
    display: flex;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    color: rgba(255, 255, 255, .75);
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  
  .nav-underline .nav-link {
    padding-top: .75rem;
    padding-bottom: .75rem;
    font-size: .875rem;
    color: #6c757d;
  }
  
  .nav-underline .nav-link:hover {
    color: #007bff;
  }
  
  .nav-underline .active {
    font-weight: 500;
    color: #343a40;
  }
  
  .bg-purple {
    background-color: #6f42c1;
  }

  .hamburger.is-active span {
    background: #fff;
}
label.error {
    color: red;
	display: flex;
}
.serv-content .container-fluid .ser-sec .serv-in .service .swiper-wrapper .swiper-slide a h3 {
    font-size: 22px;
}
  @media (max-width: 991.98px) {
    .hamburger .line{
     
        background-color: #000;
      
      }
    .offcanvas-collapse {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 100%;
        width: 100%;
        padding-right: 1rem;
        padding-left: 1rem;
        overflow-y: auto;
        visibility: hidden;
        background-color: #343a40;
        transition: transform .3s ease-in-out, visibility .3s ease-in-out;
        padding-top: 4%;
    }
    .offcanvas-collapse.open {
      visibility: visible;
      transform: translateX(-100%);
    }
 
header .navigation .top-loaction a i.icons {
    padding: 0 0px 0 0;
    display: inline-flex;
}
}



@media (max-width: 767px){
.for-mob-only{
    display:block !important;
}
.ban-video{
    display: none !important;
}

div#form button.close {
    opacity: 1;
    display: block;
    left: 0;
    position: absolute;
    color: #fff !important;
    top: -92px;
    border: 0;
    background: none;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    color: #fff;
    font-size: 25px;
    position: absolute;
    right: 8px;
    opacity: 1;
    display: block;
    left: auto;
    background: #850d4f;
    line-height: 1px;
    padding-bottom: 4px;
    opacity: 1 !important;
        box-shadow: 0 0 11px rgb(0 0 0 / 29%);
    border: 1px solid #fff;
}
div#form button.close i {
    transform: none;
    background-repeat: no-repeat;
    font-size: 0;
    width: 22px;
    height: 23px;
   background-image: url("data:image/svg+xml,%0A%3Csvg viewBox='0 0 96 96' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M48 6C21.533 6 0 22.148 0 42c0 13.107 9.088 24.744 24 31.125V84a5.997 5.997 0 0 0 8.725 5.344l23.52-11.983C79.348 74.396 96 59.654 96 42 96 22.148 74.467 6 48 6Zm5.807 59.566a6.052 6.052 0 0 0-2.063.621L36 74.21V69a5.997 5.997 0 0 0-4.066-5.678C19.822 59.192 12 50.824 12 42c0-13.008 16.488-24 36-24s36 10.992 36 24c0 11.525-12.978 21.656-30.193 23.566Z' fill='%23ffffff' class='fill-000000'%3E%3C/path%3E%3C/svg%3E");
}
div#form.pressed button.close{
      top: -55px;
}
div#form {
 
    bottom: -445px;
  
}
.contact-scroll {
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #ddd;
}
.contact-scroll .anim {
   
    height: 38px;
    width: 33.333%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #840e4f !important;
    border-right: 1px solid #840e4f;
}
.contact-scroll .icon-scroll.what-chat {
    border: 0;
    background: none;
    background: none;
    border: 0;
    width: 24px;
    height: 37px;
    margin-bottom: 0;
    border-radius: 0;
}
.contact-scroll .icon-scroll a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
    padding: 0;
    position: relative;
    overflow: hidden;
    justify-content: center;
}
ul.sitemap.sub {
    margin: 0;
}
.iframe-vedio iframe {
    margin: 0;
}

.contact-scroll .icon-scroll {
    height: 100%;
    width: 100%;
    border-radius: 0;
    background: #840e4f !important;
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    border: 0px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-scroll .icon-scroll a div {
    width: 20px;
    height: 26px;
    margin-left: 0;
}
.contact-scroll .icon-scroll span {
    display: none !important;
}
.iframe-vedio {
    flex-direction: column;
}
	.qk-soc a.whtapp {
    border: 0px solid #ddd;
    background: #850d4f0a;
    width: 52px;
    height: 52px;
    padding: 0px;
}
	.blog-inn {
    padding: 0;
    display: flex;
    flex-direction: column;
}
.blog-cont {
    height: 187px;
}
.blog-deta img {
    width: 100% !important;
}
	.for-pat-wrap .dep-sects input, .for-pat-wrap .dep-sects select {
    width: 100%;

}

	.blog #blogs .item a .blog-dets, .blog .blog-det .item a .blog-dets {
    padding: 15px 15px 15px 15px;
}
	.blog {
    margin-bottom: 0;
}
	.news-in .doc-content {
    margin-bottom: 0;
}
	a.pack-back {
    padding: 3px 19px;
    float: right;
    margin: -41px 0;
}
ul.sitemap {
    float: left;
    margin-bottom: 0;
}
.contact-in {
    padding-top: 5px !important;
}
	.for-pat-wrap .dep-sects form {
    padding: 14% 15px;
}
.qk-soc {
    display: flex;
    justify-content: space-evenly;
    position: relative;
 
    width: 100%;
        margin-top: 30px;
}

	}



    @media screen and (max-width: 767px) {
        .navbar .dropdown {position:static;}
		div#hamburger-1 {
    display: none;
}
    }
/* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 767px) {
  
    /* remove the padding from the navbar so the dropdown hover state is not broken */
  .navbar {
    padding-top:0px;
    padding-bottom:0px;
  }
	
  
  /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */

  
    
  /* makes the dropdown full width  */
 
  
    
  .navbar .dropdown-menu {
  
    
    display:block;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s linear;
    
  }
    
   
  
    
    /* shows the dropdown menu on hover */
  .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
    display:block;
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.3s linear;
  }
    
    .navbar .dropdown-menu {
        border: 0px solid rgba(0,0,0,.15);
        background: #e75b5b;
        border-radius: 10px;
       
    padding: 15px 15px;
    }
  
  }

@media (max-width: 575.98px){
.book-appintment .w-100 .col-lg-12 {
    padding: 0;
}
  div#form iframe {
    height: 180px;
}
.offcanvas-collapse .navbar-nav .nav-item{
display: block !important;
}
}
@media (max-width: 375px){
.spec-innerpage .nav-tabs li a {
    font-size: 12px;
}
	}